@charset "iso-8859-1";
/* CSS Document */

body {top: 0px; left: 0px; right:0px; width:100%; margin:0px 0px 0px 0px; background-image:url(_SITE/IMAGES/BGBG.jpg); -webkit-text-size-adjust: 100%;}

a { color:#93C41B;}

a:hover { color:#000;}

#toppanel { position: fixed; top: 0; width: 100%; z-index: 999999999999999999999999999999999; margin-left: auto; margin-right: auto; font-family:Arial, Helvetica, sans-serif;}

#toppanel #rail .act_x {color:#333; background-color:#a4cf00; background-image:url(http://www.animecrave.com/_SITE/IMAGES/DROP2/toppanel_bg.jpg); font-size:12px; padding:5px;}

#toppanel #rail .act_x a {color:#333; font-size:12px;}

#toppanel #rail .act_x a:hover {color:#FFA33C;}

#toppanel #rail .act {color:#333; background-color:#a4cf00; font-size:12px;}

#toppanel #rail .act a { border-left: 1px solid #000; background-color:#a4cf00; line-height:30px; color:#333; display: block; width: 100%; height: 100%; text-align:center;}

#toppanel #rail .act a:hover { background-color: #FFA33C;}

#toppanel #rail .act_XC:hover { background-color: #FFA33C;}

#toppanel #myac { color:#CCC; font-size:12px; background-color:#1D1C1C;}

#toppanel #myac a {text-align:left; color:#fff;}

#toppanel #myac a:hover {color: #A4CF00; }

#toppanel #mymail { color:#CCC; font-size:12px; background-color:#1D1C1C;}

#toppanel #mymail a {text-align:left; color:#fff;}

#toppanel #mymail a:hover {color: #A4CF00; }

#toppanel #myalerts { color:#CCC; font-size:12px; background-color:#1D1C1C;}

#toppanel #myalerts a {text-align:left; color:#fff;}

#toppanel #myalerts a:hover {color: #A4CF00; }

#toppanel #myanime { color:#CCC; font-size:12px; background-color:#1D1C1C;}

#toppanel #myanime a {text-align:left; color:#fff;}

#toppanel #myanime a:hover {color: #A4CF00; }

#headerContainerx #headerx {width:400px; height:29px; margin: auto; font-family: Century Gothic, sans-serif; color:#161616; font-size:14px;}

#headerContainerx #headerx a{text-decoration:none; color:#3b3630;}

#headerContainerx #headerx a:hover{text-decoration:none; color:#FF862D;}

#headerContainer{width:100%; height:177px; background-image:url(http://www.animecrave.com/_SITE/IMAGES/top_menu_bg_inner_admin.png); background-repeat:repeat-x;}
#headerContainer #header{margin:auto; width:1230px; height:93px; font:Verdana, Geneva, sans-serif; color:#FFFFFF; font-size:14px;}
#headerContainer #header a{text-decoration:none; color:#CCC;}
#headerContainer #header a:hover{text-decoration:none; color:#F90;}

#headerContainer #menu{clear:both; margin:auto; width:1230px;}
#headerContainer #menu2{clear:both; margin:auto; width:1230px;}




/*BANNER AREA*/


#bannerContainer{width:100%; height:380px; background-image:url(_SITE/IMAGES/home_banner_bg.jpg); background-repeat:repeat-x; border-bottom:solid 10px #ededed;}
#bannerContainer #banner {margin:auto; width:840px;}
#bannerContainer #banner div {float:left;}
#bannerContainer #banner .bannerArrow {margin-top:166px; padding-left:15px;}
#bannerBox {margin-top:20px; height:300px; width:840px; background-repeat:no-repeat;}

#bannerBox #slidebox {position:relative; border:0px solid #ccc; margin:0px auto;}
#bannerBox #slidebox, #slidebox .content{width:840px;}
#bannerBox #slidebox, #slidebox .container, #slidebox .content{height:340px;}
#bannerBox #slidebox {overflow:hidden;}
#bannerBox #slidebox .container{position:relative; left:0;}
#bannerBox #slidebox .content{float:left;}
#bannerBox #slidebox .content div{height:100%;}
#bannerBox #slidebox .next, #slidebox .previous{position:absolute; z-index:2; display:block; width:18px; height:40px;}
#bannerBox #slidebox .next{right:0; margin-right:1px; background:url(_ROTATOR/slidebox_next.png) no-repeat left top; cursor:pointer;}
#bannerBox #slidebox .next:hover{background:url(_ROTATOR/slidebox_next_hover.png) no-repeat left top; cursor:pointer;}
#bannerBox #slidebox .previous{margin-left:1px; background:url(_ROTATOR/slidebox_previous.png) no-repeat left top; cursor:pointer;}
#bannerBox #slidebox .previous:hover{background:url(_ROTATOR/slidebox_previous_hover.png) no-repeat left top; cursor:pointer;}
#bannerBox #slidebox .thumbs{position:absolute; z-index:2; bottom:10px; right:10px;}
#bannerBox #slidebox .thumbs .thumb{display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px; background:url(slidebox_thumb.png); color:#fff;}
#bannerBox #slidebox .thumbs .thumb:hover{background:#fff; color:#000;}
#bannerBox #slidebox .selected_thumb{background:#fff; color:#000; display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px;}
#bannerBox #slidebox .textbanner{ font-family: “Myriad Pro”, Arial, Helvetica, Tahoma, sans-serif; color:#000000; font-size:11px;}

#bannerBox #slidebox .rotatorheader { padding:4px, 0px, 4px, 0px;  width:380px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; font-size:16px;}
#bannerBox #slidebox .more { padding:6px; background-color:#3b3630; width:380px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; font-size:12px;}
#bannerBox #slidebox .more:hover { background-color:#93b901;}
#bannerBox #slidebox .more a { color:#FFF; text-decoration:none;}
#bannerBoxContent {margin-left:500px; margin-top:15px; background-color:#000000; width:263px; height:270px; filter:alpha(opacity=70); opacity:0.7;}
#bannerBoxText { font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; padding:10px; font-size:12px;}




/*CONTENT AREA*/
#contentContainer {width:100%; background-color:#ededed;}

#contentContainer #content1 {width:840px; margin:auto; padding:0px 0px 0px 0px;}
#contentContainer #content1 .contentBoxHome {border:solid 0px #bbbbbb;padding:0px 0px 0px 0px; background-color:#FFFFFF;}
#contentContainer #content1 .contentBoxHomeTitle {border:solid 0px #bbbbbb; padding:0px 0px 0px 0px; padding-left:5px; background-color:#dcdcdc; line-height:28px; font-family:Arial, Helvetica, sans-serif; color:#131313;}
#contentContainer #content1 .contentBoxHomeBody {border:solid 0px #bbbbbb; padding:5px 30px 5px 30px; background-color:#f4f4f4; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717478;}

#contentContainer #content3 {width:840px; margin:auto; padding:20px 0 20px 0;}
#contentContainer #content3 .Box {border:solid 1px #bbbbbb;padding:1px; background-color:#FFFFFF;}
#contentContainer #content3 .Title{padding-left:5px; background-color:#dcdcdc; line-height:28px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#131313;}
#contentContainer #content3 .TitleSelection {text-align:left; width:55%;}
#contentContainer #content3 .TitleSelection2 {text-align:left; width:40%;}
#contentContainer #content3 .TitleSelectionNAV {text-decoration:none; text-align: center; width:15%; border-left:thin; border-left-style:solid; border-left-color:#999; background-color:#d2d1d0;}
#contentContainer #content3 .TitleSelectionNAV :hover  {background-color:#ffae00; cursor:pointer;}
#contentContainer #content3 .TitleSelectionNAV a {text-decoration:none; color:#000;}
#contentContainer #content3 .TitleSelectionNAV a:hover {background-color:#ffae00; cursor:pointer;}
#contentContainer #content3 .TitleSelectionNAV2 {text-decoration:none; text-align: center; width:15%; border-left:thin; border-left-style:solid; border-left-color:#999; background-color:#d2d1d0;}
#contentContainer #content3 .TitleSelectionNAV2 :hover  {background-color:#ffae00; cursor:pointer;}
#contentContainer #content3 .TitleSelectionNAV2 a {text-decoration:none; color:#000;}
#contentContainer #content3 .TitleSelectionNAV2 a:hover {background-color:#ffae00; cursor:pointer;}
#contentContainer #content3 .Body {padding:0px 0px 0px 0px; background-color:#f4f4f4; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717478;}
#contentContainer #content3 .selection{vertical-align:middle font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717478;; background-color:#eeeeee;}
#contentContainer #content3 .selection:hover {background-color:#dcdcdc; cursor:pointer;}
#contentContainer #content3 .dateBLUE {background-color:#88b5c7; color:#FFF; text-align:center;}
#contentContainer #content3 .dateGREY {background-color:#eeeeee; color:#131313; text-align:center;}
#contentContainer #content3 .dateRED {background-color:#A13B30; color:#FFF; text-align:center;}
#contentContainer #content3 .compareGREY {background-color:#dcdcdc; color:#131313; padding:0 0 0 5px;}

#contentContainer #SEARCH {width:840px; margin:auto; padding:10px 0px 10px 0px;}
#contentContainer #SEARCH .Box {border:solid 1px #bbbbbb;padding:1px; background-color:#FFFFFF;}
#contentContainer #SEARCH .Header { font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#3a362f;}
#contentContainer #SEARCH .Title{padding-left:5px; background-color:#dcdcdc; line-height:28px; height:28px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#131313;}
#contentContainer #SEARCH h1{padding-left:5px; background-color:#dcdcdc; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#131313;}
#contentContainer #SEARCH .Body {padding:20px 0px 20px 0px; background-color:#f4f4f4; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717478;}
#contentContainer #SEARCH .Body a {color:#717478; text-decoration:none;}
#contentContainer #SEARCH .Body a:hover {color:#F90;}
#contentContainer #SEARCH .Body td {padding:5px 5px 5px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717478;}
#contentContainer #SEARCH .input3 {border: 2px solid #dcdcdc; background: url(none) no-repeat #ffffff; font-family:Arial, Helvetica, sans-serif; font-style: bold; font-size: 24px; color: #8fc400; cursor:pointer;}
#contentContainer #SEARCH .input2 {border: 2px solid #dcdcdc; background: url(none) no-repeat #ffffff; font-family:Arial, Helvetica, sans-serif; font-style: bold; font-size: 24px; color: #8fc400;}
h1 {font-size: 17px;}
h2 {font-size: 15px;}
h3 {font-size: 15px;}

/*FOOTER AREA*/
#footerContainer {width:100%;}
#footerContainer #footerMain {background-color: #151515;}
#footerContainer #footerMain .footerBoxComplete {width:1220px; margin:auto; padding-top:5px;}
#footerContainer #footerMain .footerBoxComplete a { padding-left:5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#FFF; display:block; width:100%; height:100%; line-height:25px;}
#footerContainer #footerMain .footerBoxComplete a:hover { color:#93C41B;}
#footerContainer #footerMain .select { background-color:#151515;}
#footerContainer #footerMain .select:hover { background-color:#0b0b0b;}

#footerBottom{height:27px; background-color:#0b0b0b;}
#footerBottomText a {color:#ffa800;}
#footerBottomText{width:1200px; margin:auto; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; line-height:27px;}

/*NAVIGATIO AREA*/
#contain-nav {background:;position: relative;font-family:Arial, Helvetica, sans-serif;font-size:14px;}

#contain-nav a {color: #666;font-size:10px;text-decoration: none;}

